Support » Plugin: Enhanced Media Library » The plugin works fine even if it is marked as “non-compatible”

  • I use the Enhanced Media Library on several websites. Today I was preparing to instal it on WP 4.7.2. It was marked on plugin list as non-compatible with my version, but after instaling it works fine.

Viewing 1 replies (of 1 total)
  • Plugin Author webbistro

    (@webbistro)

    Hi @andrews32,

    Thank you for the positive review!

    The plugin is definitely compatible with WP 4.7.2 as it’s stated in its readme file. Was this Plugins > Add New where you saw it is not compatible?

    Best,
    -Nadia

Viewing 1 replies (of 1 total)
  • The topic ‘The plugin works fine even if it is marked as “non-compatible”’ is closed to new replies.